<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".monitoring.LokasiMonitoring">

    <fragment
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        class="com.google.android.gms.maps.SupportMapFragment"
        android:id="@+id/mapView" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:paddingRight="5dp"
        android:background="@drawable/custom_logo_background">
        <ImageView
            android:layout_width="70dp"
            android:layout_height="40dp"
            android:scaleType="fitXY"
            android:src="@drawable/ilsa"/>
    </RelativeLayout>

</RelativeLayout>